@charset "utf-8";
/* CSS Document */

body{
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	overflow-x:hidden;
		
	}
*{
	margin:0px;
	padding:0px;
	}
::selection
{
	background:#3f3f96;
	color:#FFF;
}
.clear {
	clear:both;
}
.parallax-window {
	width:100%;
	min-height:400px;
	height:400px;	
	background: transparent;
	max-width:100%;
	padding-top:0px;
	max-width:100%;
	overflow:hidden;
}
.parallax-window img {
	width:100%;
	min-height:400px;
	height:400px;	
}

.map {
	min-height:400px;
	width:100%;
	height:400px;
	max-width:100%;
	background: transparent;
	z-index:-1;
	position:relative;
}
img {
/*width:100%;*/
border:none;
outline:none;
display:inline-block;
image-rendering: auto;
image-rendering: crisp-edges;
image-rendering: pixelated;	
}
a {
	text-decoration:none;	
	font-family: 'Open Sans', sans-serif;
}
ul, ol, li {
	list-style:none;
	
}
p {
	line-height:18px;
	font-family: 'Open Sans', sans-serif;	

}
input, textarea, select, option, table, tr, td {
	font-size: 13px;
	color: #000;
	outline:none;
	font-family: 'Open Sans', sans-serif;
}


h1, h2, h3, h4, h5, h6 {
font-family: 'Open Sans', sans-serif;
	font-weight:normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	
}

.news-left-cont{float:left; width:70%;}
.news-right{ float:right; width:24%;}

/*======== Scrollbar css =============*/
/* For the "inset" look only */
html {
    overflow: auto;
}

/* Let's get this party started */
::-webkit-scrollbar {
    width:10px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.3); 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background:#CB0101; 
    -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}

/*============= TOP 2 GO =======*/
.scrollup {
	width:30px;
	height:30px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	text-indent: -9999px;
	background-image:url(../images/top2go.png);
	background-repeat:no-repeat;
	background-position:center center;
	display: block;
	background-color:#3f3f96;
	opacity:0.9;
	z-index:9999;
	padding:8px 10px;
	transition:all 0.3s ease-in-out;
}
.scrollup:hover {
	background:#3d4c70;
	text-indent: -9999px;
	background-image:url(../images/top2go.png);
	background-repeat:no-repeat;
	background-position:center center;
	display: block;
}
/*============= End  TOP 2 GO =======*/	


/*============ Css Menu==========*/
.dropDownMenu {
	width: 100%;
	margin:auto;
	font-family: 'Open Sans', sans-serif;
	margin-left:160px;
	
}
.dropDownMenu a {
	line-height:20px;
	padding:10px 0px 16px;
	margin:25px 20px 0 20px;
	float: right;
	font-size:17px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	/*color: #3f3f96;*/

   color: #005aaa ;
   letter-spacing: 1px;
   display: inline-block;
  /* border-top:2px solid #FFF;*/
   width:auto;
   transition: all .3s ease;
	
}
.dropDownMenu a:hover {
	/*text-decoration: none;
	background: #000000;*/
	/*border-top:1px solid #FFF;*/
	border-top:2px solid #5ca038 ;
}
 .dropDownMenu a.active  {
	/*text-decoration: none;
	background: #000000;*/
	/*border-top:1px solid #FFF;*/
	border-top:2px solid #5ca038 ;
}
.active-menu {
	border-top:2px solid #005aaa;
	
}
.dropDownMenu li {
	float: left;
	display: block;
	list-style: none;
	position: relative;
	
}
.caret {
	border-top:5px solid #005aaa;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	content: "";
	display: inline-block;
	height: 0;
	width: 0;
	vertical-align: middle;
	 margin-left:10px;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	-o-transition: color 0.1s linear;
	  transition: color 0.1s linear; 
}
.has-child {
float: right;
    position: absolute;
    width: 12px;
    height: auto;
    top: 22px;
    left: 188px;

}

.dropDownMenu li ul {
	width:210px;
	position: absolute;
	list-style: none;
	display: none;
	margin: 0;
	left:25px;
	z-index:9999;
	top:25px;
	
}

.dropDownMenu li ul:before {
border-bottom:8px solid #fff;
border-left:8px solid transparent;
border-right:8px solid transparent;
content: "";
height: 0;
position: absolute;
right:0px;
left:5px;
top:-5px;
width: 0;
}
.dropDownMenu li:hover ul {
	display: block;
	margin-top: 40px;
	margin-left: 10px;
}
.dropDownMenu li ul li {
	width:180px;
}
.dropDownMenu li ul li a {
	color:#FFF;
	display: block;
	margin: 0  !important;
	width: 100%;
	background: #005aaa;
	padding:8px 15px;
	font-size:13px;
border-top:none !important;
border-bottom:1px #f5f5f5 solid;
text-transform:capitalize;


}
.dropDownMenu li ul li a:hover {
	
border-top:none;
color:#6ecff6;



}

/*.dropDownMenu li ul li a {
	color: #000;
	display: block;
	margin: 0 !important;
	width: 100%;
	background: #fff;
}*/
.dropDownMenu li ul li ul {
	position: absolute;
	display: none !important;
	left:210px;
	top: -30px;
	z-index: 999;
	
}
.dropDownMenu li ul li ul:before {
 display:none;
}
.dropDownMenu li ul li:hover ul {
	display: block !important;
	margin: 30px 0 0 0;
}
.dropDownMenu li ul li ul li {
	float: left;
	width:150px;
	display: block;
}
.dropDownMenu li ul li ul li a {
	display: block;
	margin: 0 !important;
	width: 100%;
	/*background: #E7B400;*/
}

.header_menu_select {
	width:98%;
	margin:auto;
	padding:5px 8px;
	margin-top:8px;
	display:none;
}



/*@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
   #cssmenu {
    width: 100%;
	z-index:1;
	
	
  }
  #cssmenu > ul {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out;
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
	margin-top:14px;
	background:#47494f;
	z-index:1;
}
  #cssmenu > ul > li > ul {
    width: 100%;
    display: block;
	
  }
  #cssmenu.align-right ul li a {
    text-align:center;
  }
  #cssmenu > ul > li > ul > li {
    width: 100%;
    display: block;
  }
  #cssmenu.align-right ul ul li a {
    text-align: left;
  }
  #cssmenu > ul > li > ul > li > a {
    width: 100%;
    display: block;
  }
  #cssmenu ul li ul li a {
    width: 100%;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu.align-center > ul > li {
    display: block;
  }
  #cssmenu > ul.open {
    max-height: 1000px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
  }
  #cssmenu ul {
    width: 100%;
  }
  #cssmenu ul > li {
    float: none;
    width: 100%;
  }
  #cssmenu ul li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 20px;
	
  }
  #cssmenu ul li a:hover {
      color: #009de5;
	
  }
  #cssmenu ul > li:after {
    display: none;
  }
  #cssmenu ul li.has-sub > a:after,
  #cssmenu ul li.has-sub > a:before,
  #cssmenu ul li ul li.has-sub:after,
  #cssmenu ul li ul li.has-sub:before {
    display: none;
  }
  #cssmenu ul li ul,
  #cssmenu ul li ul li ul,
  #cssmenu ul li ul li:hover > ul,
  #cssmenu.align-right ul li ul,
  #cssmenu.align-right ul li ul li ul,
  #cssmenu.align-right ul li ul li:hover > ul {
    left: 0;
    position: relative;
    right: auto;
  }
  #cssmenu ul li ul li,
  #cssmenu ul li:hover > ul > li {
    max-height: 999px;
    position: relative;
    background: none;
  }
  #cssmenu ul li ul li a {
    padding: 8px 20px 8px 35px;
    color: #fff;
  }
  #cssmenu ul li ul ul li a {
    padding: 8px 20px 8px 50px;
  }
  #cssmenu ul li ul li:hover > a {
    color: #009de5;
  }
  #cssmenu #menu-button {
    display: block;
   width: 100%;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    color: #fff;
    cursor: pointer;
	width: 0; 
	height: 0; 
	
	
  }
 #cssmenu #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height:2px;
    width: 22px;
    border-top: 1px solid #ffffff;
  	right: 20px;
    top: 12px;
	
  }
  #cssmenu #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height:0px;
    width: 22px;
    border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	padding-bottom:5px;
	right: 20px;
    top: 18px;

  }
 
}*/






.main-cont{
	width:100%;
	max-width:100%;
	margin:auto;
	height:auto;
	z-index:9999;
}
.logo-cont
{
	width:25%;
	height:120px;
	float:left;
	/*background:#FFF;*/
	
}
.logo-cont img
{
	width:313px;
	height:120px;
	margin-left:0px;
	margin-top: 0px;
}
.header{
	/*background:#3f3f96;*/
	background:#fff;
	width:100%;
	height:122px;
	-webkit-box-shadow: #333333 2px 2px 2px;-moz-box-shadow: #333333 2px 2px 2px; box-shadow: #333333 2px 2px 2px;
	z-index:1456;

}
.details
{
    width: 20%;
	height:120px;
	float:right;
	/*background:#3d3e9b;*/
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
	border-left:#ff0000  2px solid;
}
.call
{
	float:left;
	color:#3f3f96;
	font-size:14px;
	background:url(../images/call-icon.png) no-repeat left;
	padding-left:20px;
	margin: 8px 0px 0px 20px;
}
.msg{
    float: right;
    color: #3f3f96;
    font-size: 14px;
    background: url(../images/email-icon.png) no-repeat left;
    padding-left: 25px;
    margin-right: -216px;
    margin-top: 61px;
}
.msg a{
	text-decoration:none;
	color:#3f3f96;
	transition:all 0.3s ease-in-out;
}

.msg a:hover{
	text-decoration:none;
	color:#006cb7;
}


.middle-cont
{
	width:100%;
	margin:auto;
	height:auto;
	margin-top:13px;
	margin-bottom:40px !important;
	max-width:100%;
	background-color:#52627b;
}

.middle-cont h1
{
	color:#3f3f96;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size:27px;
}


.middle-cont-left
{
	width:42%;
	float:left;
	margin-left:50px;
	height:auto;
}
.middle-cont-left p{
	color:#797979;
	font-size:16px;
	line-height:23px;
	margin-top:20px;
}
.middle-cont-left p span
{
	color:#e15149;
}
.middle-cont-left  a
{
	color:#e15149;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	margin-top:10px;
	float:left;
	display:block;
	line-height:20px;
	padding:3px 3px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	
}
.middle-cont-left  a a:hover {
	color:#e15149;
}

.middle-cont-left   a span {
	background-color:#e15149;
	display: block;
	height: 2px;
	margin:2px auto 0;
	width: 0;
	transition: all 0.2s linear 0s;
}
.middle-cont-left a:hover span {
	width: 100%;
}

.middle-cont-right
{
	width:45%;
	float:right;
	margin-right:50px;
	height:auto;
	margin-left:20px;
}
.middle-cont-right a
{
	color:#e15149;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	margin-top:-35px;
	float:right;
	
	display:block;
	line-height:20px;
	padding:3px 3px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	
}
.middle-cont-right a:hover {
	color:#e15149;
}

.middle-cont-right a span {
	background-color:#e15149;
	display: block;
	height: 2px;
	margin:2px auto 0;
	width: 0;
	transition: all 0.2s linear 0s;
}
.middle-cont-right a:hover span {
	width: 100%;
}
#ticker {
	height:200px;
	overflow: hidden;
	width:100%;
	background:#f6f6f6;
	margin-top:20px;
	max-width:100%;
}
#ticker li {
	color:#000;
	border-bottom:#e3e3e3 1px solid;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
	padding-bottom:10px;
	text-transform:uppercase;
	font-size:13px;
}
#ticker-li-date{
	color:#7e7e7e;
	font-size:14px;
	float:right;
}

.serv
{
	width:100%;
	margin:auto;
	background:#536078;
	margin-top:55px;
	float:left;
	height:auto;
	
}
/*.hr
{
	width:89%; 
	margin:auto;
	height:2px;
	background:#F00;
}*/
.serv h1
{
	color:#FFF;
	font-size:25px;
	text-align:center;
	padding-top:40px;
	padding-bottom:0px;
	text-transform:uppercase;
}
.serv-ul
{
	width:100%;
	margin:auto;
	height:auto;
	list-style:none;
	margin-top:15px;
	margin-left:60px;
	margin-bottom:15px;
	float:left;
}
.serv-ul li
{
  display:inline !important;
  width:20%;
  height:auto;
  margin:20px;
  float:left;
 }
 .serv-ul2
{
	width:100%;
	margin:auto;
	height:auto;
	list-style:none;
	margin-top:15px;
	margin-left:220px;
	margin-bottom:20px;
	float:left;
}
 .serv-ul2 li
{
  display:inline !important;
  width:20%;
  height:auto;
  margin:20px;
  float:left;
 }
 
.serv ul li h2{
	color:#FFF;
	font-size:20px;
	margin-left:0px;
	margin-top:15px;
	text-transform:uppercase;
	text-align:left;
	margin-bottom:5px;
 }
 
.serv-a{
	color:#FFF;
	font-size:12px;
	margin-left:0px;
	margin-top:0px;
	text-transform:uppercase;
	text-align:left;
	/*border-bottom:1px solid #334465;
	margin-bottom:10px;*/
	display:block;	
	line-height:18px;
	padding:2px 2px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width:100px;
 }
.serv-a:hover {
	color:#334465;
	}

.serv-a span {
	background-color:#334465;
	display: block;
	height: 2px;
	margin:1px auto 0;
	width: 0;
	transition: all 0.2s linear 0s;
}
.serv-a:hover span {
	width:100%;
}

 
   
   .serv-a2
{
	color:#334465;
	font-size:13px;
	padding-left:0px;
	margin-left:0px;
	margin-top:0px;
	/*text-transform:uppercase;*/
	text-align:left;
	/*border-bottom:0px solid #334465;*/
	margin-bottom:0px;
	background:url(../images/list-item2.png) no-repeat 4px 4px;
	/*text-decoration:underline;*/
	
	
 display:block;
	
	line-height:10px;
	padding:5px 20px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width:60px;
 }
 .serv-a2:hover {
	color:#334465;
}

.serv-a2 span {
	background-color:#334465;
	display: block;
	height: 2px;
	margin:1px auto 0;
	width: 0;
	transition: all 0.2s linear 0s;
}
.serv-a2:hover span {
	width:100%;
}
 
.serv ul li img
{
  width:260px;
  height:225px;
}
.footer
{
	width:100%;
	margin:auto;
	background:#334465;
	height:auto;
	float:left;
	height:auto;
	max-width:100%;
}


.footer-ul
{
	width:100%;
	margin:auto;
	height:auto;
	list-style:none;
	margin-top:0px;
	margin-left:60px;
	margin-bottom:20px;
	float:left;
}
.footer-ul li
{/*display:inline !important;*/
   height:auto;
  margin:20px;
  float:left;
  width:auto;
}
.footer ul li h1
{
	color:#fff;
	font-size:18px;
	margin-left:0px;
	margin-top:15px;
	text-transform:uppercase;
	text-align:left;
	margin-bottom:5px;
	font-weight:300;
}
.footer-ul2
{
	list-style:none;
	display:table;
	margin-left:0px;
	float:left;
	margin-right:0px;
	margin-top:0px;
	
	
}
.footer-ul2 li
{
	list-style: none;
    display: table !important;
    background: url(../images/list-item.png) no-repeat left;
    padding-left: 12px;
    color: #FFF;
    font-size: 13px;
    margin-top: 0px;
    margin: 20px 0px 0px 10px;
	
	
	
}
.footer-ul2 li a{	
    color: #FFF;
	text-decoration:none;  
	transition:all 0.3s ease-in-out;
}
.footer-ul2 li a:hover{	
    color: #e0e0e0;
}

.footer-contact
{
	color:#fff;
	font-size:14px;
	margin-top:20px;
	line-height:20px;
	
}
.footer-contact a{
	text-decoration:none;
	transition:all 0.3s ease-in-out;
	color:#fff;
	font-size:14px;
	margin-top:20px;
	line-height:20px;
}
.footer-contact a:hover{
	color:#e0e0e0;	
}

.footer-social
{
	display:inline;
	float:right;
	margin-right:100px;
	margin-top:-5px;
}
.footer-social li
{
	display:inline;
	margin:10px;
}
/* SOCIAL ICONS - GENERAL */
.social { list-style:none; margin:0px 0px; width:200px;  float:left; margin-top:-35px; margin-left:55px;}
.social li { display:inline; float:left; background-repeat:no-repeat; }
.social li a { display:block; width:14px; height:14px; padding-right:0px; left:0px; padding-left:0px; position:relative; top:-20px; text-decoration:none; }
.social li a strong { font-weight:normal; position:absolute; left:10px; top:-1px; color:#fff; padding:3px; z-index:9999;
 text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); background-color:rgba(0, 0, 0, 0.7);
 -moz-border-radius:3px; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); -webkit-border-radius:3px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); border-radius:3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); font-size:12px;  
}


li.facebook 
{
	 background-image:url(../images/facebook-icon.png);
	 margin-right:2px;
	
}

li.linkedin
 { 
 background-image:url(../images/linkd-in.png);
     margin-right:2px;
 }

li.twitter
 { 
 background-image:url(../images/twitter-icon.png);
  }

/* SOCIAL ICONS - CSS3 */
/*#css3:hover li { opacity:0.2; }*/

#css3 li { -webkit-transition-property: opacity; -webkit-transition-duration: 500ms;
 -moz-transition-property: opacity; -moz-transition-duration: 500ms; opacity:1;  }
#css3 li a strong { opacity:0;
 -webkit-transition-property: opacity; -webkit-transition-duration: 300ms;
 -moz-transition-property: opacity; -moz-transition-duration: 300ms; }

#css3 li:hover { opacity:0.7; }
#css3 li:hover a strong { opacity:1; top:-10px; }
.footer-img
{
	width:201px;
	height:105px;
	margin-top:80px;
}
.footer ul li h1::after{
content: " ";
    border: solid 2px #fff;
    display: block;
    width: 50px;
    margin:10px auto 0px 0px;
}
.footer-bottom
{
	background:#1f3151;
	height:48px;
	width:100%;
	margin:auto;
}
.footer-bottom-left
{
	width:40%;
	float:left;
	color:#FFF;
	margin-left:60px;
	margin-top:17px;
	font-size:14px;
}
.footer-bottom-right
{
	/*width:24%;
	float:right;
  margin-right:84px;
	color:#FFF;
	margin-left:0px;
	margin-top:17px;
	font-size:14px;*/
	       float: right;
    width: 368px;
    margin: 17px 0 0 0;
    color: #FFF;
    font-size: 14px;
} 
.footer-bottom-right a
{
	    font-size: 14px;
    color: #FFF;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
	margin-left:10px;
	
	/*float:right;
	margin-right:73px;*/
	/*line-height:15px;
	padding:0px 18px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	float:right;
	margin-top: -17px;
    margin-right:70px;*/
	
}
.footer-bottom-right a:hover {
 text-decoration:underline;
}


/*.footer-bottom-right a:hover
{
	text-decoration:underline;
}*/
.footer-bottom-right img
{
	width:21px;
	height:18px;
}
.about-cont{


background: #2a4f68 none repeat scroll 0 0;
    float: left;
    height: 92px;
    margin-left: 50px;
    margin-top: -203px;
    opacity: 0.8;
    padding: 0 21px;
    width: 183px;
	}
.about-right{
	float:right;
	margin-right:60px;
	}
.about-cont h1{
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	text-align: left;
	padding-top: 14px;
	}
.about-cont h6{
	color:#fff;
    font-size:16px;
    font-weight: 400;
    text-align: left;
    padding-top:5px;
}
.about-cont-middle
{
	width: 100%;
    margin-left: 0px;
    float: left;
    height: auto;
    margin-top: 0px;
    margin-bottom: 40px;
	
}

.side-link
{
	width:246px;
	height:auto;
	float:left;
	margin-left:50px;
	background:#f6f6f6;
	margin-top:50px;
}
.side-link h1
{
	color:#FFF;
	background:#3f3f96;
	padding:10px 15px;
	font-size:20px;

}
.side-link ul
{
	list-style:none;
	display:table;
	margin-top:0px;
}
.side-link ul li
{
	list-style:none;
	display:table;
	margin:15px;
	border-bottom:1px solid #ebebeb;
	color:#000;
	width:220px;
	padding-bottom:8px;
}
.side-link ul li:last-child {
  border-bottom:none;
}
.side-link ul li a
{
	color:#000;
	font-size:15px;
	transition: all .3s ease-in-out;
}
.side-link ul li a:hover
{
	color:#3f3f96;
	padding-left:10px;
}
.about-cont-right
{
	    float: right;
    width: 70%;
    height: auto;
    margin-top:50px;
    margin-right:60px;
	max-width:100%;
}

.about-cont-right h1
{
	text-transform:uppercase;
	color:#3f3f96;
	font-size:25px;
	
}

.about-cont-right  ul li span
{
	color:#3f3f96;
}


.about-cont-right h2
{
	
	color:#838383;
	font-size:18px;
	margin-top:20px;
}

.about-cont-right ul li 
{
	/*display:table;
	font-size:14px;
	line-height:20px;
	background:url(../images/list-item4.png) no-repeat left;
	color:#838383;
	padding-left:15px;
	margin-top:10px;
	text-align:left;*/
	display: table;
    font-size: 14px;
    line-height: 20px;
    background: url(../images/list-item4.png) no-repeat 4px 19px;
    color: #838383;
    padding-left: 15px;
    padding-top: 12px;
    /* margin-top: 2px; */
    text-align: left;
}
.quality-certi-div
{
	width:82%;
	float:left;
}
.quality-certi-div p
{
	color:#646464;
	font-size:16px;
	line-height:22px;
	margin-top:20px;
	font-weight:300;
}
.about-cont-right p
{
	color: #646464;
    font-size: 15px;
    line-height: 26px;
    margin-top:12px;
    font-weight: 300;
	font-style: normal;
    font-family: 'Open Sans', sans-serif;
}
.about-cont-right1
{
	    float: right;
    width: 70%;
    height: auto;
    margin-top:50px;
    margin-right:60px;
	max-width:100%;
}
.about-cont-right1-ul-li
{
	display: flex;
	
   
}
.about-cont-right1-ul-li li
{
	display:inline-block;
    width:125px;
    height:125px;
	/*background: url(../images/list-item3.png) no-repeat 2px 8px;
   */ background-color:rgb(62,77,113);
   -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    color: #fff;
	/*margin:10px 0px 0px 0px;*/
	margin-right:50px;
	margin-top:10px;
	margin-bottom:-10px;
	float:left;
opacity: 0.9;
webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	border:#3e4d71 2px solid;
}
.about-cont-right1-ul-li li:hover
{
color:#3e4d71;
background-color:#FFF;
border:#3e4d71 2px solid;
}
.about-cont-right1-ul-li li h4 {
    width: auto;
    height: auto;
    margin-top:50px;
    margin-bottom: 6px;
	/*color:#FFF;*/
	font-size:20px;
}
.about-cont-right1 h1
{
	text-transform:uppercase;
	color:#3f3f96;
	font-size:25px;
	
}


.about-cont-right1 h2
{
	
	color:#838383;
	font-size:18px;
	margin-top:20px;
}
.about-cont-right1 h3
{
	
	color:#3f3f96;
	font-size:20px;
}
.about-cont-right-p
{
	color: #646464;
    font-size: 15px;
    line-height: 26px;
    margin-top:8px;
    font-weight: 300;
	    font-style: normal;
font-family: 'Open Sans', sans-serif;
}
.about-cont-right p strong
{
	
	color:#3f3f96;
	font-size:18px;
	font-weight:300;
	border-bottom:1px solid #3f3f96;
	font-family: 'Lato', sans-serif;
	
}
.animated { 
    -webkit-animation-duration: 2s; 
    animation-duration: 2s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: ease-in-out; 
    animation-timing-function: ease-in-out; 
} 


@-webkit-keyframes fadeInLeft { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateX(-20px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateX(0); 
    } 
} 
@keyframes fadeInLeft { 
    0% { 
        opacity: 0; 
        transform: translateX(-20px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateX(0); 
    } 
} 
.fadeInLeft { 
    -webkit-animation-name: fadeInLeft; 
    animation-name: fadeInLeft; 
}
.animated1{ 
    -webkit-animation-duration:1s; 
    animation-duration:1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: ease-in-out; 
    animation-timing-function: ease-in-out; 
} 
.animated2{ 
    -webkit-animation-duration:1.5s; 
    animation-duration:1.5s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: ease-in-out; 
    animation-timing-function: ease-in-out; 
} 

.animated3{ 
    -webkit-animation-duration:2s; 
    animation-duration:2s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: ease-in-out; 
    animation-timing-function: ease-in-out; 
} 
@-webkit-keyframes fadeInRightBig { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateX(2000px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateX(0); 
    } 
} 
@keyframes fadeInRightBig { 
    0% { 
        opacity: 0; 
        transform: translateX(2000px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateX(0); 
    } 
} 
.fadeInRightBig { 
    -webkit-animation-name: fadeInRightBig; 
    animation-name: fadeInRightBig; 
}

.about-cont-right img
{
	float: right;
    width: 141px;
    height: 199px;
    margin-top: -70px;
    margin-right: -144px;
}

.product-left
{
	
}
.product-cont-left
{
	    float: left;
    width: 70%;
    height: auto;
    margin-top:50px;
    margin-left: 40px;
}
.product-cont-left h1
{
	text-transform:uppercase;
	color:#3f3f96;
	font-size:25px;
}
.product-cont-left p
{
	color:#646464;
	font-size:16px;
	line-height:22px;
	margin-top:20px;
	font-weight:300;
}

.product-list
{
	width:100%;
	height:auto;
	margin-left:0px;
	margin-top:15px;
	float:left;
}
.product-list-ul
{
	list-style:none;
	display:inline;
	
}
.product-list-ul-li
{
	list-style:none;
	display:inline;
	width:230px;
	float:left;
	margin:15px 50px;
	margin-left:10px;
	height:auto;
	min-height:403px;
	
}
.product-list  ul li img
{
	width:224px;
	height:auto;
	float:left;
	margin-bottom:10px;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border:2px solid #4AB846;-webkit-box-shadow: #B3B3B3 1px 1px 1px;-moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;
}
.product-list  ul li h1
{
	color:#334465;
    text-transform: capitalize;
	margin-top:15px;
	font-size:16px;
	border-bottom:#e5e5e5 1px solid;
	padding-bottom:10px;
	/*width:224px;*/
}
.product-list  ul li p
{
	color:#838383;
	font-weight:400;
	margin-top:8px;
	font-size:14px;
	line-height:20px;
	text-align:left;
}
.product-list-ul-li-a
{
	color:#3f3f96;
	margin-top:10px;
	font-size:15px;
	text-align:left;
	background:url(../images/list-item3.png) no-repeat 0px 6px;
	float:left;
	display:block;
	line-height:18px;
	padding:2px 12px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width:85px;
 }
 .product-list-ul-li-a:hover {
	color:#3f3f96
}

.product-list-ul-li-a span {
	background-color:#3f3f96;
	display: block;
	height: 2px;
	margin:1px auto 0;
	width: 0;
	transition: all 0.2s linear 0s;
}
.product-list-ul-li-a:hover span {
	width:100%;
}

.product-right
{
	 width: 250px;
    height: 371px;
    float: right;
    margin-left: 0px;
    background: #f6f6f6;
    margin-top: -87px;
    margin-right: 51px;
}
.product-right h1
{
	color:#FFF;
	background:#3f3f96;
	padding:10px 15px;
	font-size:20px;

}
.product-right ul
{
	list-style:none;
	display:table;
	margin-top:0px;
}
.product-right ul li
{
	list-style:none;
	display:table;
	margin:15px;
	border-bottom:1px solid #ebebeb;
	color:#898989;
	width:220px;
	padding-bottom:8px;
}
.product-right ul li:last-child {
  border-bottom:none;
}
.product-right ul li a
{
	color:#898989;
	font-size:15px;
	transition: all .3s ease;
}
.product-right ul li a:hover
{
	color:#3f3f96;
	padding-left:5px;
}
.enquire {
  position:fixed;
  top:180px;
  width:40px;
  height:144px;
  right:-2px;
 overflow:hidden;
 }  


.enquire a{
  display:block;
  /* opacity:.7;*/
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease;
	-webkit-transition-duration: 600ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease;
	-moz-transition-duration: 600ms;
} 

.enquire a:hover{
  opacity:.9;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease;
	-webkit-transition-duration: 600ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease;
	-moz-transition-duration: 600ms;
} 


.contact-cont
{
	width:343px;
	height:120px;
	background:#2a4f68;
	opacity: 0.8;
	float:left;
	margin-left:50px;
	margin-top:-250px;
}
.contact-cont h1
{
	color: #fff;
    font-size: 32px;
    font-weight: 500;
    text-align: left;
    padding-left: 30px;
    padding-top: 23px;
}
.contact
{
	width:100%;
	height:auto;
	margin:auto 60px;
	max-width:100%;
	margin-top:70px;
	margin-bottom: 50px;
    float: left;
}
.contact-left
{
	width:50%;
	float:left;
	height:auto;
}

.contact h1
{
	text-transform:uppercase;
	color:#3f3f96;
	font-size:25px;
}
.contact h2
{
	color:#334465;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
}
.contact-left p
{
	color:#696969;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	margin-top:8px;
	margin-left:20px;
	line-height:20px;
}
.contact-left a{
	color:#3f3f96;
	transition:all 0.3s ease-in-out;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	margin-top:8px;
	margin-left:0px;
}
.contact-left a:hover{
	color:#496e85;
}

.location
{
	width:50%;
	margin-top:20px;
}
.location img
{
	width:9px;
	height:12px;
	 margin-top:11px;
	
}
.enquiry
{
	width:50%;
	margin-top:18px;
}
.follow-us
{
margin-top: 19px;
    margin-left: -267px;
    float: left;
}

.call-icon
{
	width:9px;
	height:11px;
	margin-top:11px;
}
.fax{
	width:7px;
	height:10px;
	    margin-top:12px;
}
.email-link{
	width: 13px;
    height: 11px;
    margin-top: 12px;
}
.contact-right
{
	width:50%;
	float:right;
	height:auto;
	    margin-top: 16px;
}

.contact-right p
{
	color:#696969;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	margin-top:8px;
	margin-left:0px;
	line-height:20px;
}
.email
{
margin-left: 10px;float: right;
   		 margin-right: 78px;
    				margin-top: -16px;
					font-family: 'Open Sans', sans-serif;
					    color: #7d7d7d;
}
.tel
{
	font-family: 'Open Sans', sans-serif;
	  color: #7d7d7d;
	  margin-top: -17px;
	  margin-left: 16px;
}
.details1
{
	  color: #7d7d7d;
    float: left;
    margin-top: -4px;
    margin-left: -5px;
    font-size: 15px;
    line-height: 22px;
	width:106%;
	font-family: 'Open Sans', sans-serif;
}
.contact label
{ display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	}
	.contact label span
{     color: #ea3d36;

}

.contact-form
{
	width:100%;
	max-width:100%;
	float:right;
	margin-right:50px;

}
.contact-form ul
{
	    margin: auto;
    margin-left: 0px;
    margin-top: 10px;
}
.contact-form ul li{
    width: 38%;
    float: left;
    /* display: inline-block; */
    margin: 0 25px 0 0;
	}
.input{	
    display:inline;
    width:100%;
    height:32px;
	padding-left:10px;
  /*  padding:-1px 14px 5px 0px;*/
    font-size: 13px;
    line-height: 16px;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dfdfdf;
    /*border-radius: 2px;
    */-webkit-appearance: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom:10px;	
}
.input:focus{	}
.text-area{	
    /*display:inline;
    */width:100%;
    height:87px;
    /*padding: 10px 14px;*/
    font-size: 13px;
    /*line-height: 16px;
    */color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dfdfdf;
	padding-left:10px;
	padding-top:10px;
    /*border-radius: 2px;
    */-webkit-appearance: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom:10px;
}
.captcha_cont {
    float: left;
    padding-left: 41%;
    padding-top: 1.5%;
	}
.captcha_cont img { width:auto; height:auto; float:left;}
	
	
.news-events
{
	width: 100%;
    margin-left: 53px;
    float: left;
    height: auto;
    margin-top:50px;
    margin-bottom: 25px;
}

.news-events h1
{	color:#3f3f96;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
}
.news{
	height:50px;
	border:1px solid #c3501d;
	padding:15px;
}
.news-p {
    color: #646464;
    font-size: 16px;
    line-height: 22px;
    margin-top: 20px;
    font-weight: 300;
}
.news-ul
{
	display: inline;
    margin-top: 35px;
	float:left;
   
}
.news-ul li
{
	display: inline;
        width: 408px;
    height:97px;
    float: left;
   /* margin:10px 10px;*/
    border-right:0px #e0e0e0 solid;
    padding-top: 6px;
	margin:10px auto 10px;
	text-align:center;
	
}
.news-ul li:last-child
{
	
	border-right:none
	
}
.news-ul li:nth-child(3n)
{
	border-right:none
	
} 
.events-left{
	width:164px;
	height:auto;
	float:left;
	margin-left:0px;
}
.events-left img
{
	width:164px;
	height:80px;
	float:left;
	margin-left:0px;
}
.events-right
{
	float:right;
	width:235px;

}
/*.news-ul li img
{
	width:129px;
	height:63px;
	float:left;
	margin-left:20px;
}
*/

.news-ul li h1 {
    color: #405073;
    font-size: 17px;
    margin-left:15px;
    padding-top: 0px;
    float: left;
    text-align: initial;
    text-transform: capitalize;
}

.news-ul li h2{	
	color: #646464;
    font-size: 15px;
    margin-left:15px;
    padding-top:5px;
    float:left;
    margin-right: 18px;
}
.news-ul li p{	
	color: #646464;
    font-size: 14px;
    margin-left:15px;
    padding-top:5px;
    float:left;
    margin-right: 18px;
	text-align:left;
	}
.view-certi{
	color: #3f3f96;
	background: url(../images/list-item3.png) no-repeat left;
	padding-left: 10px;
	font-size: 14px;
	margin-top:0px;
	margin-left: 30px;
	border-bottom: 1px solid #fff;
	transition: all .3s ease;
}
.view-certi:hover
{
	/*text-decoration:underline;*/
	border-bottom:1px solid  #3f3f96;
}

/*.news-ul li h1
{
	color: #405073;
    font-size: 18px;
    margin-left: 20px;
    padding-top: 10px;
    float: right;
    margin-right: 18px;
}*/
/*.news-ul li h2
{
	color: #405073;
    font-size: 15px;
    margin-left: 20px;
    padding-top: 10px;
    float: right;
    margin-right: 18px;
}*/



<!--============== Middle cont =================-->



